.products-wrapper__black-friday {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.product-variations-thumbnails {
  display: flex;
  gap: 5px;
}
.product-variations-thumbnails img {
  width: 50px;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}

/* CSS starts here */
:root {
  --primary-color: #b74a1f;
  --dark-blue: #22293a;
  --light-blue: #eff4ff;
  --review-star-color: #bc4b20;
  --headings-color: #84754e;
  --dark-brown: #3f2a2f;
  --light-bg: #e8e5da;
  --primary-font: 'Raleway', sans-serif;
}
html,
body {
  overflow-x: hidden !important;
}
body {
  background-color: var(--light-blue) !important;
}
.container__custom {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 90%;
  width: 100%;
  margin: 0 auto;
}

/* Global */

h1.heading-1__black-friday {
  color: #85754e;
  margin: 0;
  text-align: center;
  font-size: 34px;
  line-height: 1.2em;
  text-transform: uppercase;
  /* text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1),
    0px 18px 23px rgba(0, 0, 0, 0.1); */
  font-weight: 900;
  letter-spacing: 0px;
}
h2.heading-2__black-friday {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2em;
}
button.cookie-preferences {
  display: none !important;
}

/* Header */

.container-bg__header {
  display: grid;
  grid-template-columns: 25% 50% 25%;
}
.header__black-friday {
  background-blend-mode: overlay;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  overflow: hidden;
}
.col__header {
  display: flex;
  flex-flow: column nowrap;
  gap: 15px;
  justify-content: center;
}
.col-logo__header img {
  max-width: 190px;
}
a.home-url__col-logo:link,
a.home-url__col-logo:visited {
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  width: max-content;
  gap: 7px;
  color: var(--dark-brown);
  opacity: 0.9;
  font-size: 17px;
  font-weight: 500;
}
a.home-url__col-logo:hover,
a.home-url__col-logo:active {
  opacity: 1;
}
.col-text-center__header {
  align-items: center;
  padding: 20px 0;
}
.timer__info-text {
  color: #fff;
  font-size: 18px;
  line-height: 1.2em;
  text-transform: uppercase;
  margin: 0;
  color: var(--dark-brown);
  font-weight: 600;
}
.timer__header {
  display: inline-flex;
  flex-flow: row nowrap;
  border: 1px solid var(--dark-brown);
  border-radius: 45px;
  padding: 12px 32px;
  gap: 20px;
  justify-content: space-between;
  max-width: max-content;
  align-items: center;
}
.cell__timer {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  gap: 10px;
}
span.number__timer {
  font-size: 26px;
  font-weight: 700;
  line-height: 18px;
  text-align: center;
  color: var(--primary-color);
}
span.type-countable__timer {
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  color: var(--dark-brown);
  text-transform: uppercase;
}
.marquee-container__header {
  width: 100%;
  height: 65px;
  transform: rotate(-2.81deg);
  background-color: var(--primary-color);
  box-shadow: 0px 10px 20px 0px #00000040;
  overflow: hidden;
  position: relative;
}
.marquee-wrapper__header {
  display: flex;
  flex-flow: row nowrap;
  justify-content: start;
  align-items: center;
  gap: 0;
  padding: 8px 0;
  white-space: nowrap;
  transform: translateX(500%);
  animation: marquee-horizontal 45s linear infinite;
  animation-play-state: running;
}

.item__marquee-container {
  font-size: 38px;
  font-weight: 900;
  line-height: 1.2em;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.item__marquee-container.item--outline {
  -webkit-text-stroke: 2px #fff;
  color: transparent;
}
.item__marquee-container:after {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: #fff;
  border-radius: 500px;
  margin: 0 22px;
}

/* Top level Categories */
.section__top-level-categories {
  background-color: var(--dark-brown);
  box-shadow: 0px 10px 20px 0px #00000040;
}
.top-level-categories__navigation {
  display: flex;
  margin: 0 auto;
  justify-content: flex-start;
  gap: 0px;
  min-height: 48px;
}
.link__top-level-categories {
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 6px 10px;
  font-weight: 700;
  cursor: pointer;
  position: relative;
  font-size: 16px;
  line-height: 1.2em;
  text-align: center;
}
.link__top-level-categories.active {
  color: var(--primary-color);
  background-color: var(--light-bg);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.link__top-level-categories.active:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  transform: translateY(-50%);
  z-index: 9;
  background-color: var(--light-bg);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

/* Child Level Categories Links */
.section__child-link-categories {
  background-color: var(--light-blue);
  border-bottom: 1px solid #b8b8b8;
}
.category-wrapper__child-categories {
  padding: 15px 0 !important;
  position: static !important;
}
.link__child-category {
  display: inline-flex;
  background-color: #fff;
  padding: 10px 12px;
  border-radius: 8px;
  border-bottom: 1px solid #b8b8b8;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2em;
  cursor: pointer;
}
.link__child-category.active {
  color: #fff;
  background-color: var(--primary-color);
}

/* Slider Categories */
.swiper.swiper--top-level-categories {
  position: static;
}
div.navigation-btn__slider {
  color: var(--dark-blue);
}
div.navigation-btn__slider {
  background-color: var(--dark-blue);
  width: 30px;
  height: 30px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.2s ease-in-out;
  top: 50%;
  margin-top: 0 !important;
}
div.navigation-btn__slider:hover {
  opacity: 0.85;
}
div.navigation-btn__slider::after {
  font-size: 16px;
  color: #fff;
}
div.swiper-button-next.navigation-btn__slider::after {
  transform: translateX(1px);
}
div.swiper-button-prev.navigation-btn__slider::after {
  transform: translateX(-1px);
}
.swiper-button-prev.navigation-btn__slider {
  left: 0;
  transform: translate(-2.5rem, -50%);
}
.swiper-button-next.navigation-btn__slider {
  right: 0;
  transform: translate(2.5rem, -50%);
}
.link__child-category[data-category='203'] {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.child-categories__navigation {
  position: relative;
}

/* Section Products and Product Box */
section.section__products {
  background-color: #f8f7f4;
  padding: 25px 0;
}
.loader__black-friday {
  text-align: center;
  color: var(--headings-color);
  font-weight: 600;
  margin-bottom: 15px;
}
.shaking-emoji {
  display: inline-block;
  font-size: 1.5rem;
  animation: shake 0.6s ease-in-out infinite;
}

@keyframes shake {
  0%,
  100% {
    transform: translateX(0);
  }
  20%,
  60% {
    transform: translateX(-5px);
  }
  40%,
  80% {
    transform: translateX(5px);
  }
}

.product-box {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  position: relative;
}
h2.title__product-box a:link,
h2.title__product-box a:visited {
  color: var(--dark-brown);
}
h2.title__product-box a:hover,
h2.title__product-box a:active {
  color: var(--primary-color);
}
.bottom-content__product-box,
.price-actions__product-box {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  gap: 5px;
  height: 100%;
}
.price-actions__product-box {
  justify-content: flex-end;
  height: 100%;
}
.price__product-box {
  text-align: center;
  margin: 8px 0 8px 0;
}
.image-link__product-box img {
  border-radius: 8px;
}
.price__product-box span.woocommerce-Price-amount.amount {
  font-weight: 600;
}
span.label__product-box {
  position: absolute;
  top: 7px;
  left: 7px;
}
.label-product {
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  padding: 5px 7px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2em;
  color: #fff;
}
span.label-below-title__product-box.label--low-stock {
  background-color: var(--review-star-color);
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  padding: 5px 7px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2em;
  color: #fff;
  text-align: center;
}
.label--sale {
  background-color: var(--primary-color);
}
.label--free-shipping {
  background-color: #58739f;
}
span.label__product-box.label--free-shipping.label--stack {
  transform: translateY(120%);
}
span.label-product.label__product-box.label--low-stock {
  background-color: var(--headings-color);
  right: 0;
  left: unset;
}
.variation-thumbnails__product-box {
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
img.single-variation__variation-thumbnails {
  width: 44px;
  height: 44px;
  background-color: #fff;
  object-fit: contain;
  border: 1px solid #ccc;
  border-radius: 500px;
  padding: 3px;
}
img.single-variation__variation-thumbnails:hover {
  border-color: #666;
}
h2.title__product-box {
  text-align: center;
  line-height: 1.2em;
  font-size: 20px;
  margin: 0;
}
.product-box:hover a.btn__product-box {
  background-color: #222;
  opacity: 0.85;
}
.reviews__product-box {
  display: inline-flex;
  font-weight: 500;
}
.stars-ratings__product-box:before {
  content: '';
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjEuNzggMi41IDc3LjMzIDEyLjY3Ij4KPHBhdGggZD0iTTQuMzI4MzIgMTUuMTY2N0w1LjQxMTY1IDEwLjQ4MzNMMS43NzgzMiA3LjMzMzMzTDYuNTc4MzIgNi45MTY2N0w4LjQ0NDk5IDIuNUwxMC4zMTE3IDYuOTE2NjdMMTUuMTExNyA3LjMzMzMzTDExLjQ3ODMgMTAuNDgzM0wxMi41NjE3IDE1LjE2NjdMOC40NDQ5OSAxMi42ODMzTDQuMzI4MzIgMTUuMTY2N1oiIGZpbGw9IiNGRjY4MjEiLz4KPHBhdGggZD0iTTIwLjMyODMgMTUuMTY2N0wyMS40MTE3IDEwLjQ4MzNMMTcuNzc4MyA3LjMzMzMzTDIyLjU3ODMgNi45MTY2N0wyNC40NDUgMi41TDI2LjMxMTcgNi45MTY2N0wzMS4xMTE3IDcuMzMzMzNMMjcuNDc4MyAxMC40ODMzTDI4LjU2MTcgMTUuMTY2N0wyNC40NDUgMTIuNjgzM0wyMC4zMjgzIDE1LjE2NjdaIiBmaWxsPSIjRkY2ODIxIi8+CjxwYXRoIGQ9Ik0zNi4zMjgzIDE1LjE2NjdMMzcuNDExNyAxMC40ODMzTDMzLjc3ODMgNy4zMzMzM0wzOC41NzgzIDYuOTE2NjdMNDAuNDQ1IDIuNUw0Mi4zMTE3IDYuOTE2NjdMNDcuMTExNyA3LjMzMzMzTDQzLjQ3ODMgMTAuNDgzM0w0NC41NjE3IDE1LjE2NjdMNDAuNDQ1IDEyLjY4MzNMMzYuMzI4MyAxNS4xNjY3WiIgZmlsbD0iI0ZGNjgyMSIvPgo8cGF0aCBkPSJNNTIuMzI4MyAxNS4xNjY3TDUzLjQxMTcgMTAuNDgzM0w0OS43NzgzIDcuMzMzMzNMNTQuNTc4MyA2LjkxNjY3TDU2LjQ0NSAyLjVMNTguMzExNyA2LjkxNjY3TDYzLjExMTcgNy4zMzMzM0w1OS40NzgzIDEwLjQ4MzNMNjAuNTYxNyAxNS4xNjY3TDU2LjQ0NSAxMi42ODMzTDUyLjMyODMgMTUuMTY2N1oiIGZpbGw9IiNGRjY4MjEiLz4KPHBhdGggZD0iTTY4LjMyODMgMTUuMTY2N0w2OS40MTE3IDEwLjQ4MzNMNjUuNzc4MyA3LjMzMzMzTDcwLjU3ODMgNi45MTY2N0w3Mi40NDUgMi41TDc0LjMxMTcgNi45MTY2N0w3OS4xMTE3IDcuMzMzMzNMNzUuNDc4MyAxMC40ODMzTDc2LjU2MTcgMTUuMTY2N0w3Mi40NDUgMTIuNjgzM0w2OC4zMjgzIDE1LjE2NjdaIiBmaWxsPSIjRkY2ODIxIi8+Cjwvc3ZnPg==);
  display: inline-block;
  height: 16px;
  width: 100px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.reviews__product-box a i {
  color: var(--review-star-color);
  font-size: 14px;
}
.reviews__product-box a:link,
.reviews__product-box a:visited {
  color: #686868;
  line-height: 1.2em;
  display: inline-flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.reviews__product-box a:hover,
.reviews__product-box a:active {
  opacity: 0.85;
}

a.btn__product-box:link,
a.btn__product-box:visited {
  background-color: var(--headings-color);
  color: #fff;
  padding: 10px;
  border-radius: 3px;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 800;
  min-width: 80px;
  text-align: center;
  transition: all 0.2s ease-in-out;
}
a.btn__product-box:hover,
a.btn__product-box:active {
  background-color: #222;
}
.price__product-box del,
.price__product-box ins {
  font-size: 22px;
  line-height: 1.2em;
  font-weight: 700;
}
.price__product-box del {
  text-decoration: line-through;
}
.price__product-box ins {
  text-decoration: none;
}

/* Product Categories Section */
.section__product-categories {
  background-color: var(--dark-brown);
  padding: 25px 0;
}
.section__product-categories h2.heading-2__black-friday {
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
  line-height: 1em;
}

.popular-categories {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1.5rem;
}
.single__popular-categories {
  display: flex;
  flex-flow: column nowrap;
  gap: 20px;
  justify-content: flex-start;
  align-items: center;
  font-family: 'Sofia Sans', Sans-Serif;
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  text-transform: none;
  line-height: 1.3em;
  position: relative;
}
.label__popular-categories {
  position: absolute;
  top: 0;
  font-family: var(--primary-font);
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--primary-color);
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  padding: 5px 7px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  z-index: 2;
  line-height: 1.2em;
}
.img-wrap__popular-categories {
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
  transition: all 0.3s;
  width: 165px;
  height: 165px;
}
img.img__popular-categories {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  border-radius: 16px;
}
.single__popular-categories:hover img.img__popular-categories {
  transform: scale3d(1.05, 1.05, 1.05);
}
.single__popular-categories:hover .img-wrap__popular-categories {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.32);
}
.single__popular-categories:hover {
  color: #fff;
}
span.body__popular-categories {
  line-height: 1.2em;
  text-transform: uppercase;
}

/* Exclusive Offers */
section.section__exclusive-offers {
  background-color: #fff;
  padding: 25px 0;
}
.section__exclusive-offers .heading-2__black-friday {
  text-align: center;
  margin-bottom: 30px;
  color: var(--headings-color);
}
.exclusive-offers-wrapper {
  display: grid;
  grid-template-columns: calc(50% - 1rem) 50%;
  gap: 1.5rem;
}
.exclusive-product-box {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  background-color: #e8e4db50;
  padding: 20px;
  border-radius: 16px;
  border: 2px solid transparent;
}
.exclusive-product-box:hover {
  border: 2px solid var(--headings-color);
}
.exclusive-product-box:hover a.button__exclusive-product-box {
  background-color: #84754e;
  color: #fff;
}
.labels__exclusive-product-box {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}
h3.heading-3__exclusive-product-box {
  font-size: 1.6rem;
  line-height: 1.2em;
  margin: 0;
  margin-top: 10px;
}
h3.heading-3__exclusive-product-box a {
  line-height: 1.2em;
  display: flex;
}
.exclusive-product-box .label-product.label__exclusive-product-box {
  font-size: 12px;
  text-transform: uppercase;
}
.content__exclusive-product-box {
  flex-grow: 1;
  width: 60%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  height: 100%;
}
.image-wrapper__exclusive-product-box {
  flex-grow: 1;
  width: 40%;
}
.image-wrapper__exclusive-product-box img {
  border-radius: 10px;
}
a.button__exclusive-product-box:link,
a.button__exclusive-product-box:visited {
  color: #84754e;
  font-size: 17px;
  font-weight: 700;
  border: 1px solid #84754e;
  padding: 10px 20px;
  line-height: 1.2em;
  display: inline-flex;
  border-radius: 10px;
  transition: all 0.2s ease-in-out;
}
a.button__exclusive-product-box:hover,
a.button__exclusive-product-box:active {
  background-color: #84754e;
  color: #fff;
}
.prices__exclusive-product-box {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
  font-size: 22px;
  line-height: 1.2em;
  gap: 5px;
  margin: 15px 0;
}
.prices__exclusive-product-box span.sale-price {
  color: var(--primary-color);
  font-weight: 700;
}

/* Footer */
.footer__black-friday {
  background-color: #2c2d2d;
  padding: 25px 0;
}
.usp-wrapper__footer {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}
.usp__footer {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
}
h4.heading-4__usp {
  margin: 0;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.3em;
  text-align: left;
}
h4.heading-4__usp i {
  margin-left: 5px;
  font-size: 16px;
  color: #fff;
  opacity: 0.85;
}
img.icon__usp {
  width: 50px;
}
.social-links__footer {
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.social-links__footer a {
  width: 40px;
  height: 40px;
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  border-radius: 500px;
  transition: all 0.2s ease-in-out;
  background-color: #efefef;
}
.social-links__footer a:hover {
  background-color: #fff;
}
.container-company__footer,
.container-legal-links__footer {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
.container-company__footer img {
  width: 120px;
}
.container-company__footer {
  border-top: 2px solid #464a54;
  padding: 15px;
  margin-top: 15px;
}
p.copyright__footer {
  margin-bottom: 0;
  color: #fff;
  font-size: 15px;
}
.legal-links__footer {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-items: center;
  gap: 15px;
}
.legal-links__footer a:link,
.legal-links__footer a:visited {
  color: #fff;
  opacity: 0.85;
  line-height: 1.2em;
  font-size: 15px;
}
.legal-links__footer a:hover,
.legal-links__footer a:active {
  color: #fff;
  opacity: 1;
}

/* Media Queries */
@media only screen and (max-width: 1200px) {
  .timer__header {
    padding: 8px 24px;
  }
  span.type-countable__timer {
    font-size: 14px;
  }
  span.number__timer {
    font-size: 24px;
  }
  .cell__timer {
    gap: 7px;
  }
  h3.heading-3__exclusive-product-box a {
    font-size: 1.3rem;
  }
  .labels__exclusive-product-box {
    display: flex;
    flex-flow: row wrap;
    gap: 5px;
  }
  .prices__exclusive-product-box {
    font-size: 20px;
  }
  .exclusive-product-box {
    padding: 15px;
  }
  h2.heading-2__black-friday {
    font-size: 1.65rem;
  }
  .section__exclusive-offers .heading-2__black-friday {
    margin-bottom: 20px;
  }
  .section__product-categories h2.heading-2__black-friday {
    margin-bottom: 25px;
  }
  .swiper-button-prev.navigation-btn__slider,
  .swiper-button-next.navigation-btn__slider {
    transform: translate(0, -50%);
  }
  a.home-url__col-logo:link,
  a.home-url__col-logo:visited {
    font-size: 16px;
  }
  .link__top-level-categories {
    font-size: 14px;
    font-weight: 700;
  }
  .link__child-category {
    justify-content: center;
    text-align: center;
    font-weight: 700;
  }
  a.button__exclusive-product-box:link,
  a.button__exclusive-product-box:visited {
    padding: 8px 12px;
  }
  .marquee-wrapper__header {
    padding: 10px 0;
  }
  .label__popular-categories {
    padding: 5px 7px;
    font-size: 12px;
  }
  .item__marquee-container {
    font-size: 26px;
  }
  .item__marquee-container:after {
    width: 15px;
    height: 15px;
    margin: 0 20px;
  }
  .col-logo__header img {
    max-width: 160px;
  }
  h1.heading-1__black-friday {
    font-size: 26px;
  }
  .marquee-container__header {
    height: 50px;
  }
}
@media only screen and (max-width: 1024px) {
  .usp__footer {
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  h4.heading-4__usp {
    font-size: 18px;
    text-align: center;
  }
  img.icon__usp {
    width: 40px;
  }
  .wd-toolbar {
    display: none !important;
  }
  .marquee-container__header {
    height: 50px;
  }
  .marquee-wrapper__header {
    padding: 12px 0;
  }
  .item__marquee-container {
    font-size: 22px;
  }
  h3.heading-3__exclusive-product-box a {
    font-size: 1.2rem;
  }
  h2.title__product-box {
    font-size: 18px;
  }
  .timer__header {
    padding: 8px 24px;
  }
  .popular-categories {
    grid-template-columns: repeat(5, 1fr);
    gap: 1rem;
  }
  .img-wrap__popular-categories {
    width: 125px;
    height: 125px;
  }
  .single__popular-categories {
    font-size: 16px;
    gap: 10px;
  }
  img.single-variation__variation-thumbnails {
    width: 40px;
    height: 40px;
    padding: 0px;
  }
  .price__product-box del,
  .price__product-box ins {
    font-size: 18px;
  }
  a.button__exclusive-product-box:link,
  a.button__exclusive-product-box:visited {
    padding: 8px 12px;
    font-size: 15px;
  }
  .section__top-level-categories .container__custom {
    max-width: 100%;
  }
}

@media only screen and (max-width: 881px) {
  .popular-categories {
    grid-template-columns: repeat(4, 1fr);
  }
  h1.heading-1__black-friday {
    font-size: 22px;
  }
  .timer__header {
    gap: 12px;
  }
  .item__marquee-container:after {
    width: 12px;
    height: 12px;
    margin: 0 15px;
  }
  img.single-variation__variation-thumbnails {
    width: 35px;
    height: 35px;
  }
  .top-level-categories__navigation {
    overflow-x: scroll;
    justify-content: flex-start;
    scrollbar-width: thin;
    scrollbar-color: var(--primary-color) transparent;
  }
  .link__top-level-categories {
    flex-shrink: 0;
    width: 108px;
  }
  h2.title__product-box {
    font-size: 16px;
  }
  .reviews__product-box a:link,
  .reviews__product-box a:visited {
    font-size: 16px;
  }
}
@media only screen and (max-width: 768px) {
  span.label-below-title__product-box.label--low-stock,
  .label-product {
    font-size: 12px;
  }
  h4.heading-4__usp {
    font-size: 16px;
  }
  .container__custom {
    max-width: 100%;
    width: 100%;
  }
  .col-logo__header img {
    max-width: 140px;
  }
  .legal-links__footer {
    gap: 10px;
  }
  .usp-wrapper__footer {
    grid-template-columns: repeat(2, 1fr);
  }
  h3.heading-3__exclusive-product-box a {
    font-size: 1.2rem;
  }
  .usp__footer {
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: flex-start;
  }
  h4.heading-4__usp {
    text-align: left;
  }
  .exclusive-product-box {
    flex-flow: column-reverse nowrap;
  }
  .products-wrapper__black-friday {
    grid-template-columns: repeat(3, 1fr);
  }
  .content__exclusive-product-box,
  .image-wrapper__exclusive-product-box {
    width: 100%;
  }
  .popular-categories {
    grid-template-columns: repeat(4, 1fr);
    gap: 0.75rem;
    row-gap: 1.5rem;
  }
  .exclusive-offers-wrapper {
    gap: 1rem;
  }
  .img-wrap__popular-categories {
    width: 100px;
    height: 100px;
  }
  .single__popular-categories {
    font-size: 16px;
  }
}

@media only screen and (max-width: 600px) {
  .timer__info-text {
    font-size: 16px;
  }
  .header__black-friday {
    background-position: 65% 50%;
  }
  .usp-wrapper__footer {
    grid-template-columns: 100%;
  }
  .container-legal-links__footer {
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
  }
  .products-wrapper__black-friday {
    grid-template-columns: repeat(2, 1fr);
  }
  .marquee-container__header {
    transform: none;
  }
  .popular-categories {
    grid-template-columns: repeat(3, 1fr);
    gap: 0.75rem;
    row-gap: 1rem;
  }
  .container-bg__header {
    grid-template-columns: 100%;
  }
  .col__header {
    align-items: center;
    gap: 10px;
  }
  .col__header.col-image__header {
    display: none;
  }
  h1.heading-1__black-friday {
    font-size: 24px;
  }
  .label__popular-categories {
    padding: 5px;
    font-size: 10px;
    font-weight: 900;
  }
  .col-text-center__header {
    padding: 10px 0 20px 0;
  }
  .marquee-wrapper__header {
    animation: marquee-horizontal 10s linear infinite;
  }
}

@media only screen and (max-width: 480px) {
  .popular-categories {
    grid-template-columns: repeat(2, 1fr);
  }
  .exclusive-offers-wrapper {
    grid-template-columns: 100%;
  }
}

/* Keyframes */

@keyframes marquee-horizontal {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
